replicaCount: 1

image:
  repository: andreiduvakin/visus-api
  tag: latest
  pullPolicy: Always

service:
  type: ClusterIP
  port: 8000

resources:
  limits:
    memory: 128Mi
    cpu: 200m

persistence:
  path: /mnt/k8s_storage/visus-api
  uploads:
    enabled: true
    size: 7Gi
    containerPath: /app/uploads

ingress:
  secretTLSName: visus-api-tls-secret

  domain: api.visus.numerum.team

  path: /
  pathType: Prefix

env:
  LOG_LEVEL: info
  LOG_FILE: logs/app.log
  ALGORITHM: HS256